Subject: Re: Job | Tech Support Remote Screening
From: Arun <[email-masked]>
To: [email-masked]
Date: Thu, 4 Feb 2021 21:38:14 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9232 Applicants

View All

Arun
About my schooling Qualification -I have passed 12th standard in year 2015 from up board. About my Professional Qualification-I have completed One year Diploma Computer Hardware Networking From Antero Technology Group Hapur. This Diploma Program Are contains A+, NET+, MCSE, MCITP, & CCNA . I want to Became a successful Network Engineer aim of life.

Shortlist

Reject

Current Designation Desktop Support Engineer
Current Company Cogent E Services
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Noida
Education
Diploma
Antero technology group hapur
Key Skills
A+, NET+, MCSE, MCITP, CCNA, Linux

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem